﻿.login-email-to .email-link {
    color: #AE9975;
    text-decoration: underline;
}

.filter-option-input {
    display: flex;
    flex-direction: column;
    min-width: 229px;
}

.login-input {
    min-height: 41px;
    padding: 1rem;
    margin: 10px 10px 10px 0px;
    border: 1px solid #826F4D;
}

.btn-login {
    width: 56%;
    height: 44px;
    font-weight: 600;
    font-size: 20px;
    line-height: 25px;
}


@media only screen and (min-width: 540px) {
    .login-panel {
        box-sizing: border-box;
        min-height: 400px;
        max-height: 459px;
        background-color: #FFFFFF;
        width: 456px;
        box-shadow: 0 0 32px 0px rgb(0 0 0 / 11%);
    }

    .wl-login-wrapper {
        padding-top: 5%;
    }

    .login-message .login-description {
        font-size: 24px;
        display: flex;
        color: white;
    }

    .login-message .login-email-to {
        font-size: 24px;
        display: flex;
        font-weight: 600;
        letter-spacing: 0;
    }
}


@media only screen and (max-width: 539px) {
    .wl-dashboard .bg-image-wrapper{
        height: 270px;
    }

    .login-panel {
        box-sizing: border-box;
        max-height: 380px;
        min-height: 321px;
        background-color: #FFFFFF;
        width: 328px;
        box-shadow: 0 0 32px 0px rgb(0 0 0 / 11%);
    }

    .content-wrapper {
        padding: 0 3rem;
    }

    .wl-login-wrapper {
        top: -130px;
        position: relative;
    }

    .greeting {
        font-size: 24px !important;
    }

    .greeting-message-wrapper {
        margin-bottom: 30% !important;
    }

    .login-message .login-description {
        font-size: 16px;
        display: flex;
        color: white;
    }

    .login-message .login-email-to {
        font-size: 16px;
        display: flex;
        font-weight: 600;
        letter-spacing: 0;
    }
}

.text-danger span {
    color: #DB0000;
}

.text-danger li {
    color: #DB0000;
}

ul {
    padding-left: 1%;
}

    ul li {
        list-style-type: none;
    }
